/*---基本設定----------------------------------------------------------------*/
/*カテゴリタイトル*/
h2.news{
 background: url(../img/title/categories_news.jpg) no-repeat;
 width: 950px;
 height: 100px;
 display: block;
 text-indent: -9999px;
 margin: 0;
 }

/****選挙情報****************************************************************************************************/
/*ページタイトル*/
#news h3.woman{
 background: url(../img/title/news_woman.gif) no-repeat;
 width: 700px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 margin: 5px 0 10px 0;
 }

#news h3.youngman{
 background: url(../img/title/news_youngman.gif) no-repeat;
 width: 700px;
 height: 45px;
 display: block;
 text-indent: -9999px;
 margin: 5px 0 10px 0;
 }

#news h3.tou{
 background: url(../img/title/news_tou.gif) no-repeat;
 width: 700px;
 height: 30px;
 display: block;
 text-indent: -9999px;
 margin: 5px 0 10px 0;
 }

/*本文 トップページ
-------------------------------------------------------------------*/
#news #bodyRight #pageMain .mainPhoto{
 width: 700px;
 margin: 5px auto;
 }



#news #bodyRight #pageMain h4.subWoman{
 background: url(../../news_woman/img/subtitle.gif) no-repeat;
 width: 700px;
 height: 35px;
 text-indent: -9999px;
 display: block;
 margin: 0 0 10px 0;
 padding: 0;
 border: 0;
 }

/*テーブル　リスト*/
#news #bodyRight #pageMain table{
 width: 510px;
 margin: 10px auto 0 auto;
 border-spacing: 1px;
 background-color: #DFDFDF;
}

#news #bodyRight #pageMain th{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
}

#news #bodyRight #pageMain td{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
}



/*本文 リスト
-------------------------------------------------------------------*/
#news #bodyRight .box{
 width: 650px;
 margin: 0 auto;
 }

/*日付*/
#news #bodyRight .box .date{
 width: 150px;
 float: left;
 font-size: 80%;
 }

/*タイトル*/
#news #bodyRight .box .title{
 float: left;
 font-size: 80%;
 margin: 0 10px;
 width: 350px;
 }

/*詳細ボタン*/
#news #bodyRight .box .btnDetails a{
 background: url(../img/common/btn_details.gif) no-repeat center;
 width: 125px;
 height: 21px;
 display: block;
 text-indent: -9999px;
 float: right;
 }

/*線*/
#news #bodyRight .box .border{
 border-bottom: 1px dotted #E5E5E5;
 font-size: 0;
 padding: 3px 0;
 margin: 5px auto;
 clear: both;
 }

/*---本文 詳細----------------------------------------------------------------*/
#news #bodyRight h4{
 width: 640px;
 margin: 0 auto 15px auto;
 background: url(../img/title/bg01.gif) repeat-x bottom;
 line-height: 1.5;
 border: 1px solid #D0D0D0;
 border-left,border-right: 0px solid #FFFFFF;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 color: #49B3B3;
 }
#news #bodyRight .areaCmt{
 width: 650px;
 margin: 0 auto;
 font-size: 80%;
 line-height: 1.4;
 }
#news #bodyRight .btnBackList a{
 background: url(../img/common/btn_back.gif) no-repeat;
 width: 74px;
 height: 13px;
 display: block;
 text-indent: -9999px;
 margin: 15px 0 0 0;
 }


/*入会のお願い
*******************************************************************************************************/
 
/*トップ　本文
-------------------------------------------------------------------------*/
#news h4.subtitle{
 width: 690px;
 margin: 3px auto;
 background: url(../img/title/bg01.gif) repeat-x bottom;
 line-height: 1.5;
 border: 1px solid #D0D0D0;
 border-left,border-right: 0px;
 padding: 2px 2px 2px 8px;
 font-size: 90%;
 color: #49B3B3;
 }

#news .boxText{
 width: 630px;
 margin: 10px auto;
 padding: 10px;
 font-size: 80%;
 border: 1px solid #ededed;
 }
#news .boxText p{
 clear: both;
 margin-bottom: 15px;
 }

/*赤文字*/
#news .boxTextRed{
 width: 690px;
 line-height: 1.5;
 color: #FF0000;
 margin: 20px auto 0 auto;
 font-size: 90%;
 text-align: center;
 }

/*テーブル　リスト*/
#news .listMember table{
 width: 510px;
 margin: 10px auto 0 auto;
 border-spacing: 1px;
 background-color: #DFDFDF;
}

#news .listMember th{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
}

#news .listMember td{
 padding: 3px;
 font-size: 13px;
 line-height: 1.5;
}

/*ボタン　規約*/
#news .areaKiyaku{
 width: 380px;
 margin: 5px auto;
 }

#news .areaKiyaku .btnKiyaku a{
 background: url(../../news_tou/img/btn_kiyaku_out.gif) no-repeat;
 width: 166px;
 height: 29px;
 text-indent: -9999px;
 display: block;
 float: left;
 margin-right: 20px;
 }

#news .areaKiyaku .btnKiyaku a:hover{
 background: url(../../news_tou/img/btn_kiyaku_on.gif) no-repeat;
 width: 166px;
 height: 29px;
 text-indent: -9999px;
 display: block;
 float: left;
 margin-right: 20px;
 }

#news .areaKiyaku .btnReport a{
 background: url(../../news_tou/img/btn_report_out.gif) no-repeat;
 width: 166px;
 height: 29px;
 text-indent: -9999px;
 display: block;
 float: right;
 }

#news .areaKiyaku .btnReport a:hover{
 background: url(../../news_tou/img/btn_report_on.gif) no-repeat;
 width: 166px;
 height: 29px;
 text-indent: -9999px;
 display: block;
 float: right;
 }

/*規約内容
-------------------------------------------------------------------------*/
#news table {
	margin: 15px auto 15px;
	width: 700px;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0;
	border-right-style: none;
	border-left-style: none;
	font-size: 95%;
}

#news table th {
	text-align: left;
	padding: 5px 5px 10px 10px;
	width: 70px;
	vertical-align: top;
}

#news table td {
	border-right-style: none;
	border-left-style: none;
	padding: 5px 5px 10px 10px;
	vertical-align: top;
}

#news .right-text {
	width: 700px;
	text-align: right;
	height: 100px;
	font-size: 95%;
}
